Perform a quick action that creates or updates a record.
- Resource
-
/ui-api/actions/perform-quick-action/${actionApiName}actionApiName—The API name of a quick action.
- Available Version
- 57.0
- HTTP Method
- POST
- Example
-
This example uses a request body to create a Contact for an Account.
POST /services/data/v68.0/ui-api/actions/perform-quick-action/Account.CreateContact{ "apiName": "Contact", "contextId": "001RO000003zKtEYAU", "fields": { "LastName": "Rogers" "Title": "VP, Facilities" } } - Request Parameters
-
Parameter Name Type Description Required or Optional Available Version performQuickActionInput Perform Action Input The data for the quick action. Required 57.0 - Response Body
- Quick Action Execution